Changelog

3.3.6

Bumps Sass dependency to 3.3.4+ to avoid compatibility issues with @at-root. Bumps node-sass dependency to ~3.4.2 for Node.js v5 compatibility. #986 Fixes breadcrumb content issues on libsass. #919 Fixes a Rails 5 compatibility issue. #965

Framework version: Bootstrap v3.3.6

3.3.5

Fix for standalone Compass extension compatibility. #914

Framework version: Bootstrap v3.3.5

3.3.4

No Sass-specific changes.

Framework version: Bootstrap v3.3.4

3.3.3

This is a re-packaged release of 3.3.2.1 (v3.3.2+1).

Versions are now strictly semver. The PATCH version may be ahead of the upstream.

Framework version: Bootstrap v3.3.2.

3.3.2.1

3.3.2.0

3.3.1.0

3.3.0.1

3.3.0

3.2.0.2

Main bootstrap file is now a partial (_bootstrap.scss), for compatibility with Compass 1+.

Fixed a number of bugs. Issues closed in v3.2.0.2.

3.2.0.1

Fixed a number of bugs: Issues closed in v3.2.0.1.

3.2.0.0

3.1.1.0

3.1.0.2

3.1.0.1

3.1.0.0

3.0.2.1

3.0.0.0

2.3.2.2

2.3.2.1

2.3.2.0

2.3.1.3

2.3.1.2

2.3.1.1 (yanked)

2.3.0.0

2.2.2.0

2.2.1.1

2.2.1.0

2.1.1.0

2.1.0.1

2.1.0.0

2.0.4.1

2.0.4.0

2.0.3.1

2.0.3

2.0.2

2.0.1

2.0.0